RubyGems Navigation menu

fluent-plugin-modsecurity-audit-log 0.1.4

Modsecurity AuditLog input plugin for Fluentd

Versions:

  1. 0.1.4 - July 17, 2017 (11 KB)
  2. 0.1.3 - July 15, 2017 (11 KB)
  3. 0.1.2 - July 15, 2017 (11 KB)
  4. 0.1.1 - July 05, 2017 (10.5 KB)
  5. 0.1.0 - June 19, 2017 (10.5 KB)

Owners:

Authors:

  • Hiroshi Nakamura

SHA 256 checksum:

9a50288c5b8a6f06535537d7cb1532721f02bb1a211cd441130b9ed6e98d8b83

Total downloads 6,231

For this version 4,292

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: